@charset "UTF-8";
/*--------------------------------------------------
modules
--------------------------------------------------*/
a.nochange {
	color: #4f4f4f!important;
}
a:hover.nochange {
	color: #4f4f4f!important;
}
a.link {
	background: url(/template/images/icon_link.png)  0 center no-repeat;
	padding-left: 30px;
	color: #4f4f4f;
}
a.link2 {
	color: #4f4f4f;
}
a.link.iconone{
	background-image:none;
	padding-left:0;
}
a.link2.iconone{
	background-image:none;
	padding-left:0;
}
a.link:hover {
	color: #3597EA;
	text-decoration: none;
}
a.link2:hover {
	color: #3597EA;
	text-decoration: none;
}
a.usLink{
	color: #3355ee !important;
}
a.txt {
	color: #3597EA!important;
}
.br {
	display: block;
}
.pc_br {
	display: block;
}
.pc_none {
	display: none;
}
.sp_br {
	top: 0!important;
	left: 0!important;
}

/*@media screen and (max-width: 640px) {
	a.link {
		display: block;
		background: url(/template/images/icon_link_sp.png)  5px center no-repeat #3597EA;
		background-size: 11px 14px;
		padding: 5px 5px 5px 25px;
		color: #ffffff!important;
	}
	a.link.nav {
		background: url(/template/images/icon_link_sp.png)  5px center no-repeat #4A6477;
		background-size: 11px 14px;
	}
	a.link:hover {
		color: #ffffff;
	}
	img {
		width: 100%!important;
	}
	.pc_br {
		top: 0!important;
		left: 0!important;
		display: inline!important;
	}
	.pc_none {
		display: block;
	}
	.sp_br {
		display: block!important;
	}
	.sp_clear {
		width: inherit!important;
		float: none!important;
	}
	.sp_none {
		display: none!important;
	}
	.sp_dsp_table {
		display: table!important;
		width: inherit!important;
	}
	.sp_tablecell {
		display: table-cell!important;
		vertical-align: middle;
	}
}*/


/*--------------------------------------------------
background-color
--------------------------------------------------*/
.bg_lte_pink {background-color: #F67F7B!important;}
.bg_lte_yellow {background-color: #FDEFB2!important;}


/*--------------------------------------------------
color
--------------------------------------------------*/
.red {color: #c90000!important;}
.white {color: #ffffff!important;}
.lte_blue {color: #00539f!important;}
.lte_red {color: #AE3C3F!important;}


/*--------------------------------------------------
font-size
--------------------------------------------------*/
.small {font-size: 80%;}
.xsmall {font-size: 65%;}

/*--------------------------------------------------
margin
--------------------------------------------------*/
.mg_img {
	margin-top: 15px;
	margin-bottom: 20px;
}

/*@media screen and (max-width: 640px) {
	.sp_mb10 {margin-bottom: 10px;}
	.sp_mb20 {margin-bottom: 20px;}
}*/


/*--------------------------------------------------
width
--------------------------------------------------*/
.w330 {width: 330px;}


/*--------------------------------------------------
header
--------------------------------------------------*/
#header {
	width: 100%;
	border-top: 2px solid #DCDCDC;
}

#header #header_inner {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#header #logo_area p.logo {
	margin-top: 25px;
	float: left;
}
#header #logo_area p.logo span.logo img {
	width: 144px;
	margin-right: 10px;
}
#header #logo_area p.font_size {
	background-color: #DCDCDC;
	border-radius: 0 0 5px 5px;
	float: right;
}
#header #logo_area p.font_size img {
	padding: 3px 7px;
}

#header ul.nav_service {
	text-align: right;
}
#header ul.nav_service li {
	display: inline-block;
	margin-right: 20px;
}
#header ul.nav_service li.end {
	margin-right: 0;
}
#header #header_inner h1 {
	margin: 10px 0;
	text-align: right;
}

/*@media screen and (max-width: 640px) {
	#header #header_inner {
		width: inherit!important;
		float: none!important;
	}
	#header #logo_area p.logo {
		display: table;
		margin: 10px;
	}
	#header #logo_area p.logo span.logo {
		display: table-cell;
		width: 36%!important;
		padding-right: 5px;
	}
	#header #logo_area p.logo span.logo img {
		width: 100%;
	}
	#header #logo_area p.logo span.logo_sub {
		display: table-cell;
		width: 64%;
	}
	#header #logo_area p.logo span.logo_sub img {
		width: 100%!important;
	}

	#header ul.nav_service {
		display: none!important;/*一時的に削除*//*
		text-align: left;
	}
	#header ul.nav_service li {
		background-color: #3597EA;
		width: 50%;
		border-right: 5px solid #ffffff;
	}
	#header ul.nav_service li.end {
		border-left: 5px solid #ffffff;
		border-right: none;
	}
}*/


/*--------------------------------------------------
nav
--------------------------------------------------*/
#header #nav_btn {
	display: none;
}

#header dl.nav {
	position: relative;
	background-color: #225780;
	margin-top: 15px;
	padding-bottom: 2px;
	border-top: 1px solid #969696;
}
#header dl.nav dt {
	margin-right: 1px;
	font-size: 15px;
	color: #ffffff;
	float: left;
}
#header dl.nav dt.stt {
	margin-left: 1px;
}
#header dl.nav dt.end {
	margin-right: 0;
}

/*---------- on ----------*/
#header dl.nav dt.selected a {
	display: block;
	background-color: #225780;
	width: 147px;
	padding: 6px 10px 6px 45px;
	color: #ffffff;
	border-radius: 0 0 2px 2px;
}
#header dl.nav dt.selected a.end {
	width: 91px;
}
#header dl.nav dt.selected a.ftth {
	background: url(/template/images/nav_ftth_on.png) 10px center no-repeat #225780;
	background: url(/template/images/nav_ftth_on_ie8.png) 10px center no-repeat #225780¥9;/* IE8 */
	background-size: 30px 32px;
}
#header dl.nav dt.selected a.mobile {
	background: url(/template/images/nav_mobile_on.png) 10px center no-repeat #225780;
	background: url(/template/images/nav_mobile_on_ie8.png) 10px center no-repeat #225780¥9;/* IE8 */
	background-size: 30px 32px;
}
#header dl.nav dt.selected a.other {
	background: url(/template/images/nav_other_on.png) 10px center no-repeat #225780;
	background: url(/template/images/nav_other_on_ie8.png) 10px center no-repeat #225780¥9;/* IE8 */
	background-size: 30px 32px;
}
#header dl.nav dt.selected a.support {
	background: url(/template/images/nav_support_on.png) 10px center no-repeat #225780;
	background: url(/template/images/nav_support_on_ie8.png) 10px center no-repeat #225780¥9;/* IE8 */
	background-size: 30px 32px;
}
#header dl.nav dt.selected a.houzin {
	background: url(/template/images/nav_houzin_on.png) 10px center no-repeat #225780;
	background: url(/template/images/nav_houzin_on_ie8.png) 10px center no-repeat #225780¥9;/* IE8 */
	background-size: 30px 32px;
}
.pc_no{
	display:block!important;
}
.smp_no{
	display:none!important;
}
@media screen and (max-width: 640px) {
.pc_no{
	display:none!important;
}
.smp_no{
	display:block!important;
}
}
/*---------- on ----------*/

/*---------- off ----------*/
#header dl.nav dt a {
	display: block;
	background-color: #E8E8E8;
	width: 147px;
	padding: 6px 10px 6px 45px;
	color: #225780;
	border-radius: 0 0 2px 2px;
}
#header dl.nav dt a:hover {
	text-decoration: none;
	opacity: 0.8;
}
#header dl.nav dt a.end {
	width: 91px;
}
#header dl.nav dt a.ftth {
	background: url(/template/images/nav_ftth.png) 10px center no-repeat #E8E8E8;
	background: url(/template/images/nav_ftth_ie8.png) 10px center no-repeat #E8E8E8¥9;/* IE8 */
	background-size: 30px 32px;
}
#header dl.nav dt a.mobile {
	background: url(/template/images/nav_mobile.png) 10px center no-repeat #E8E8E8;
	background: url(/template/images/nav_mobile_ie8.png) 10px center no-repeat #E8E8E8¥9;/* IE8 */
	background-size: 30px 32px;
}
#header dl.nav dt a.other {
	background: url(/template/images/nav_other.png) 10px center no-repeat #E8E8E8;
	background: url(/template/images/nav_other_ie8.png) 10px center no-repeat #E8E8E8¥9;/* IE8 */
	background-size: 30px 32px;
}
#header dl.nav dt a.support {
	background: url(/template/images/nav_support.png) 10px center no-repeat #E8E8E8;
	background: url(/template/images/nav_support_ie8.png) 10px center no-repeat #E8E8E8¥9;/* IE8 */
	background-size: 30px 32px;
}
#header dl.nav dt a.houzin {
	background: url(/template/images/nav_houzin.png) 10px center no-repeat #E8E8E8;
	background: url(/template/images/nav_houzin_ie8.png) 10px center no-repeat #E8E8E8¥9;/* IE8 */
	background-size: 30px 32px;
}
/*---------- off ----------*/

/*---------- popup ----------*/
#header dl.nav dd {
	display: none;
	position: absolute;
	top: 37px;
	left: 0;
	width: 960px;
	z-index: 9999;
}

#header ul.popup {
	background:  url(/template/images/nav_bg.png);
	padding: 20px 20px 0 20px;
}
#header ul.popup li {
	display: block;
	width: 280px;
	margin: 0 20px 20px 0;
	color: #ffffff;
	float: left;
}
#header ul.popup li a {
	color: #ffffff;
	line-height:1.3;
}
#header ul.popup li a:hover {
	text-decoration: none;
	opacity: 0.5;
}
#header ul.popup li img {
	background-color: #ffffff;
	width: 72px;
	margin-right: 10px;
	border: 2px solid #ffffff;
}
#header ul.popup li img.orange {
	background-color: #DF5412;
	border: 2px solid #DF5412;
}
#header ul.popup li span.logo {
	display: block;
	width: 90px;
	float: left;
}
/*---------- popup ----------*/

/*@media screen and (max-width: 640px) {
	#header #nav_btn {
		display: block;
		text-align: right;
	}
	#header #nav_btn img {
		width: 39px!important;
	}
	#header #nav_cont {
		display: none;
	}

	#header dl.nav {
		margin-top: 0;
		padding-bottom: 0;
		border: 2px solid #225780;
	}
	#header dl.nav dt {
		margin-right: 0;
		border-bottom: 2px solid #225780;
	}
	#header dl.nav dt.selected {
		border-bottom: 2px solid #ffffff!important;
	}
	#header dl.nav dt.end {
		border-bottom: none;
	}
	#header dl.nav dt a {
		border-radius: 0;
	}
	#header dl.nav dt.stt {
		margin-left: 0;
	}
	#header dl.nav dd {
		position: relative;
		top: 0;
		width: inherit;
	}
	#header ul.popup {
		background: #4A6477;
		padding: 10px;
	}
	#header ul.popup li {
		display: block;
		margin: 0;
		padding-top: 10px;
		padding-bottom: 10px;
		border-bottom: 2px solid #ffffff;
	}
	#header ul.popup li.end {
		border-bottom: none;
	}
	#header ul.popup li img {
		margin-right: 0;
		border-top: 4px solid #ffffff;;
		border-bottom: 4px solid #ffffff;
	}
	#header ul.popup li span.logo {
		display: table-cell;
		width: 20%;
		padding-right: 10px;
		vertical-align: middle;
		float: none;
	}
	#header ul.popup li.stt {
		padding-top: 0;
	}
}*/

/* new header c-v3-header--page-default */
#v3-header .c-v3-header--page-default .c-v3-header {
	margin-bottom: 0;
}
